# Variable VerticalMergeType`Const`

VerticalMergeType: {
CONTINUE: "continue";
RESTART: "restart";
} = ...

Vertical merge types.

#### Type declaration

- ##### `Readonly` CONTINUE: "continue"

  Cell that is merged with upper one.

- ##### `Readonly` RESTART: "restart"

  Cell that is starting the vertical merge.

- Defined in file/table/table-cell/table-cell-components.ts:83

Generated using TypeDoc